<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_FNL_ACTIONS","Actions");
define("_FNL_AUTHOR","Auteur");
define("_FNL_DATE","Date");
define("_FNL_DELETE","Detruire");
define("_FNL_EDIT","Renvoyer");
define("_FNL_NEWSLETTERDELETE","Détruire une newsletter");
define("_FNL_NOTAUTHORIZED","Vous n'aves pas le droit de détruire une newsletter !");
define("_FNL_SENT","Envoyé le");
define("_FNL_TABLETITLE","Titre");
define("_FNL_TITLE","Archives Fancy NewsLetter");
define("_FNL_VIEW","Voir");

define("_PAGING_OF","sur");
define("_PAGING_PAGES","pages");
define("_PAGING_SELECT","Choisir la Page");